Bug 1796440 - ETCD backups should keep keys and data separate
Summary: ETCD backups should keep keys and data separate
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ---
: 4.3.z
Assignee: Suresh Kolichala
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1795235
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-30 12:46 UTC by Suresh Kolichala
Modified: 2020-02-19 05:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1795235
Environment:
Last Closed: 2020-02-19 05:39:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1410 None closed Bug 1796440: [release-4.3] DR: Cherry-pick keep keys and data separate for snapshot backup 2020-04-28 12:34:52 UTC
Red Hat Product Errata RHBA-2020:0492 None None None 2020-02-19 05:40:06 UTC

Comment 2 ge liu 2020-02-06 04:31:13 UTC
Checked 4.3.1, the fix have not be merged into it.

Comment 5 errata-xmlrpc 2020-02-19 05:39:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0492


Note You need to log in before you can comment on or make changes to this bug.